<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJbmKdor4DwOjztOsZoE0+Zpk5iOAjRPWTz5UDLmLdFln6EjOdZYSIKYkl6wcYnnbck0NsG03t1uTG02Lo+AO5jD2lLmQ0XAKGAo=</string>
</map>
